.module-title-center{

      padding: 50px 0 50px;
    text-align: center;
}

.module-title-center h2{
/*    font-size: 52px;*/
        font-size: 34px;
    font-family: 'Biko_Bold';
    color:#3b3b3b;
}


@media screen and (max-width: 1320px) {
    
    .module-title-center{
    padding:25px;
    }

    .module-title-center h2{
    font-size: 36px;
    } 
    
}


@media screen and (max-width: 768px) {

    .module-title-center h2{
    font-size: 26px;
    } 
    
}

